### Function

# Gdk.content_deserialize_finish

#### Declaration [src]

    gboolean
    gdk_content_deserialize_finish (
      GAsyncResult* result,
      GValue* value,
      GError** error
    )

#### Description [src]

Finishes a content deserialization operation.

#### Parameters

`result` | `GAsyncResult*`
| the `GAsyncResult`
| Ownership is not transferred to the callee
`value` | `GValue*`
| return location for the result of the operation
| Ownership is not transferred to the callee

#### Return value

Returns: `gboolean`
`TRUE` if the operation was successful. In this case, `value` is set. `FALSE` if an error occurred. In this case, `error` is set